<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.deviceimporter">
      <importer
            class="org.eclipse.mtj.internal.toolkit.microemu.MicroEmuDeviceImporter"
            id="org.eclipse.mtj.toolkit.microemu.importer"
            name="%MicroEmuDeviceImporter.name"
            priority="50"/>
   </extension>
   <extension
         point="org.eclipse.mtj.ui.deviceeditor">
      <editor
            class="org.eclipse.mtj.ui.JavaDeviceEditorActionDelegate"
            deviceClass="org.eclipse.mtj.internal.toolkit.microemu.MicroEmuDevice"
            id="org.eclipse.mtj.toolkit.microemu.editor"
            name="%MicroEmuDeviceEditor.name"/>
   </extension>

</plugin>
